/**************************************************************
					CMS Pages Styles
***************************************************************/
.cm-rules {
    font-size: 1.125em !important;
}
.terms-and-conditions-container {
    overflow: hidden;
}

.terms-and-conditions-container a {
    color: #046a38;
}
.terms-and-conditions-container h1 {
    padding: 10px 0;
    text-align: center;
    font-size: calc(32px + 8*(100vw - 1024px)/896);
}
.terms-and-conditions-container h2 {
    padding-top: 10px;
    text-align: left;
    font-size: calc(20px + 4*(100vw - 1024px)/896);
}
.terms-and-conditions-container>div>ol>li:has(h2)::marker {
    font-size: calc(20px + 4*(100vw - 1024px)/896);
    font-weight: 900;
}
.terms-and-conditions-container h3 {
    font-size: calc(18px + 4*(100vw - 1024px)/896);
}
.terms-and-conditions-container ol,
.terms-and-conditions-container ul {
    padding: revert;
    margin-left: 0 !important;
}
.terms-and-conditions-container ol>li,
.terms-and-conditions-container ul>li,
.terms-and-conditions-container li p {
    font-size: 100% !important;
    line-height: 1.5em !important;
}
@media only screen and (max-width: 1000px) {
    .terms-and-conditions-container ol>li,
    .terms-and-conditions-container ul>li,
    .terms-and-conditions-container li p {
        font-size: 1em !important;
        line-height: 1.5em !important;
    }
}
.terms-and-conditions-container ul>li {
    list-style-type: disc;
}
.terms-and-conditions-container ul.list-style-none>li {
    list-style-type: none !important;
}
.terms-and-conditions-container ol>li {
    list-style: decimal !important;
}
.terms-and-conditions-container ol[type=a]>li {
    list-style: lower-alpha !important;
}
.terms-and-conditions-container ol[type=i]>li {
    list-style: lower-roman !important;
}
.terms-and-conditions-container ol>li,
.terms-and-conditions-container ul>li {
    text-align: justify;
    list-style-position: inherit;
}
.contract-out-wrapper,
.notice-contract-wrapper {
    text-align: center;
    padding: 10px;
}
.contract-out span,
.notice-contract span {
    word-break: break-word;
}
.contract-out p,
.notice-contract p,
.terms-and-conditions-container .service-address p {
    margin-bottom: 0;
}
.terms-and-conditions-container .service-address {
    margin-bottom: 10px;
}
@media (max-width: 700px) {
    #cms ol {
        margin-left: 0;
    }
}
.cm-content-section .cm-row .cm-col-content .cm-text .cm-rules ul {
    padding-left: 30px !important;
}